[mythtv] installation of perl modules

Greg.Froese at Federated.CA Greg.Froese at Federated.CA
Mon Apr 14 16:21:21 EDT 2003

I'm trying to setup myth in redhat 9.

I had a nice installation on redhat 8.0 but upgrading to 9 blew up 
Xwindows irreparably (at least for my knowledge) so here I am again trying 
to setup myth from scratch.

the trouble I'm having is i can't seem to get Tk::TableMatrix installed.
I've tried an rpm, doesn't work, says this:
libpt.so.1 is needed by perl-Tk-TableMatrix-1.01-0_4at

not sure what will satisfy that requirement, so I'm stuck there.

I've also tried to update from CPAN and directly from source, both of 
these attempts result in what seems to be a broken Makefile which I cannot 
use to install.  The parsing is all wrong within the Makefile leaving me 
at a standstill.

I'd appreciate any suggestions on how to get past this hurdle, because we 
all know that mythtv is the best thing to happen to TV.


More information about the mythtv-dev mailing list